Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19598/?format=api
{ "ob_id": 19598, "uuid": "bfeb7062c7e3488b82fd9f69d49b9425", "title": "ALISA - Atmosphere-surface interactions over the Larsen Ice Shelf and Weddell Sea, Antarctic", "abstract": "The main objectives of this EUFAR airborne experiment were to study the energy budget of the snow surface and the atmospheric boundary-layer during various flow conditions over the Larsen ice shelf and the effective albedo at the ice shelf margin. \r\n\r\nThe ALISA experiment investigated the Larsen Ice Shelf, which is very sensitive to the effects of climate change and addressed some aspects that could only be observed with an airborne experiment, such as the effective surface albedo and the large-scale three-dimensional characterization of the boundary layer turbulence and radiative transfer.\r\nIn an area like Larsen Ice Shelf, which is very difficult to access, the only available methods to derive the surface energy balance were the automatic weather stations (AWS), aircraft measurements, and satellite observations associated with atmospheric modelling. \r\n\r\nStart date of project: 09-02-2010 \r\nEnd date of project: 08-03-2010\r\n\r\nThe investigation took place by the Larsen Ice Shelf and Weddell Sea, Antarctic\r\n", "keywords": "ALISA, AWI, EUFAR", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9164/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/24242/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6385/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74277/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74278/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74280/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105770/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105882/?format=api" ] }